Subject: Ticket Assigned - Damaged Product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 14:04:04 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Product Hello customer support team,

I bought a kids stroller from your online store on the 4th of this month
and received it yesterday, which is the 11th, but the problem is that the
stroller is damaged ( the lock that prevents the stroller from closing is
damaged), and I have attached a video to show the problem.

I already called the store and they advised me to send this email, the
order number is 1704390321.

Best regards,
Khalil Ibrahim Al Ruwaidhi.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5452902